---
term: daifcu
slug: daifcu
alt forms: []
search terms:
  glb:
  - daifcu
  eng:
  - weaken
  - become weak
  - get weak
  epo:
  - febliĝo
  - malfortiĝo
  - febliĝi
  - malfortiĝi
  spa:
  - debilitamiento
  - debilitarse
  - hacerse débil
ipa: daˈift͡ʃu
ipa link: http://ipa-reader.xyz/?text=daˈift͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: weaken, become weak, get weak
  epo: febliĝo, malfortiĝo; febliĝi, malfortiĝi
  spa: debilitamiento; debilitarse, hacerse d&eacute;bil
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - weaken
    - become weak
    - get weak
  epo:
  - - febliĝo
    - malfortiĝo
  - - febliĝi
    - malfortiĝi
  spa:
  - - debilitamiento
  - - debilitarse
    - hacerse débil
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - daif
  - +
  - -cu
  derived trans:
  - slug: daif
    text: daif
    word class: t
    trans:
      eng: weak; weakly
      epo: febla, malforta; feble, malforte
      spa: d&eacute;bil; d&eacute;bilmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
antonyms:
- balaci
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
